#product-selector-form .results .result .new-actions {
	text-align: center;
	padding: 0 8px 4px 8px;
	border-bottom: 1px solid #D9D9D9;
	font-size: 0;
	clear: both;
}
#product-selector-form .results .result .new-actions a {
	display: inline-block;
	color: #333333;
	line-height: 1.0em;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 9px 11px;
	border: 1px solid #34AACD;
	text-decoration: none;
	margin: 4px;
}
#product-selector-form .results .result .new-actions a::after {
	content: " ►";
	color: #34AACD;
}
@media (max-width: 600px) {
	#product-selector-form .results .result .new-actions {
		padding-bottom: 8px;
	}
	#product-selector-form .results .result .new-actions a {
		display: block;
		margin: 8px 0 0 0;
	}
}
#product-selector-form .results .result .gallery-link a {
	border-color: #34AACD;
}
#product-selector-form .results .result .gallery-link a::after {
	display: inline-block;
	content: " ►";
	color: #34AACD;
	font-size: 16px !important;
	margin: 0 0 0 5px !important;
}